View Issue Details

IDProjectCategoryView StatusLast Update
0000004luatexluatex bugpublic2008-03-17 14:06
ReporterTacoAssigned ToTaco 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.22.0Fixed in Version0.22.0 
Summary0000004: double free caused by context \hyphenatedword
Descriptionlooks like this is a \vsplit issue, the double-free node is a
\splittopskip glue node that appears twice in the output node stream.
Additional Information\starttext
\hyphenatedword{text||color and ||font}
\stoptext
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-02-14 21:26 Taco New Issue
2008-02-14 21:26 Taco Assigned To => Taco
2008-02-14 21:26 Taco Status new => assigned
2008-02-14 21:28 Taco Target Version => 0.22.0
2008-02-15 17:29 Taco Status assigned => closed
2008-02-15 17:30 Taco Resolution open => fixed
2008-02-15 17:30 Taco Fixed in Version => 0.22.0
2008-02-16 09:03 Taco Status closed => resolved
2008-03-17 14:06 Taco Status resolved => closed